---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY
DisableDev = 1

[Material_CarPaint_Pearl]
FresnelMax = 0.8
FresnelC = 0.04
BrightnessAdjustment = 1.0 ; compensates for ambient specular
PearlescentSpecular = 2.0
AmbientSpecular = 0.7
AmbientSpecularEXP = 8.0
ClearCoatThickness = 0.01
SpecularBase = 0.9, 400
